Suporte para Raspberry Pi


#1

Alguma chance do LE 6.1 com multiterminal funcionar com Raspberry Pi?